#!/bin/sh
# Environment variables for the TQT package.
QTDIR="TDE_PREFIX"
if [ "${QTDIR}" = "" ]; then
   exit 1
fi
if [ ! "${CPLUS_INCLUDE_PATH}" = "" ]; then
   CPLUS_INCLUDE_PATH="${QTDIR}/include:${CPLUS_INCLUDE_PATH}"
else
   CPLUS_INCLUDE_PATH="${QTDIR}/include"
fi
MANPATH="${MANPATH}:${QTDIR}/man"
PATH="${PATH}:${QTDIR}/bin"
export CPLUS_INCLUDE_PATH
export MANPATH
export PATH
export QTDIR
